---
title: "Talu: A Game of Strategy"
version: vB01
game-version: v2.0.0
author: Döme Dániel
license: CC BY-SA 4.0
date: 2025-12-29
abstract: This book presents 'talu', a formally defined abstract strategy game, together with its complete rules, notation system, and competitive framework. It serves as the authoritative reference for the game as a system, documenting the rules of play, the structure of turns and interactions, and the conditions for victory. In addition to the core rules, the book outlines standardized methods for recording games, evaluating competitive play, and situating the game within a broader ecosystem of variants and institutional practice. While fictional elements are used to frame the game's history and governance, the rules and technical structures described herein are real, complete, and intended to be reproducible without external interpretation.
description: |-
  This book is a comprehensive treatment of 'talu' as a system rather than as a casual game. It contains the full, real-world rules of play, expressed precisely and without reliance on informal explanation. The core rules are accompanied by a standardized notation system, allowing games to be recorded, analyzed, and reproduced unambiguously.

  Beyond the mechanics of play, the book addresses the practical structures that surround an abstract game once it is treated seriously: scoring, competitive formats, rating considerations, and the distinction between standard play and recognized variants. These sections are written pragmatically, with an emphasis on clarity and long-term consistency rather than accessibility or narrative pacing.

  The presentation is further framed by a fictional history and institutional context, in which a global governing body is responsible for standardization and oversight. This framing provides coherence and internal logic, but does not alter the factual status of the rules themselves. The book is intended to function simultaneously as a playable rule reference, a technical specification, and a durable record of the game's designed form.
language: en-US
number-sections: true
toc-depth: 3
toc: true
charset: utf-8
section-divs: true
website: https://talu-game.eu/